###Generated file - do not modify!
#Thu, 16 Oct 2025 14:02:21 +0000

simantics-platform.branch=project_parrot
simantics-platform.commit=2b69761808d354a83e563068065b23d0bad562a3
simantics-platform.build.id=simantics/platform b2169-2025-10-16T14\:02\:21.296Z
